rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Macros
rpmnss.c File Reference
RPMPGP.
`#include "system.h"`
`#include <rpmiotypes.h>`
`#include "debug.h"`
Include dependency graph for rpmnss.c:

Go to the source code of this file.

## Macros
#define | _RPMPGP_INTERNAL

## Macro Definition Documentation

#define _RPMPGP_INTERNAL

Definition at line 8 of file rpmnss.c.